= 创作分享 =
崩溃解答
我估计是Oculus和Em的问题但是不知道怎么解决 ...
QAQ酱

我估计是Oculus和Em的问题但是不知道怎么解决

QAQ酱 于 2024-6-10 14:53 ( 13天前 ) [复制链接] [显示全部楼层] [打印]
5RF
报错如下,但是之前报错是动态的树和潘帕斯2的树兼容mod忘了打潘帕斯2的树的mod的报错,mod加上之后就没有了,然后就开始了这个报错不知道怎么解决

错误报告-2024-6-10_14.52.27.zip

301.59 KB, 下载次数: 2

发表于 2024-6-10 14:53:34 | 显示全部楼层 |阅读模式

回复 | 举报

该帖共收到 5 条回复!
QAQ酱
报错显示的是:jellysquid sodium
发表于 2024-6-10 14:56:10 | 显示全部楼层

回复 | 举报

QAQ酱
想上光影,但是oc报错,已经降低oc版本了,mc版本为1.20.1
发表于 2024-6-10 16:39:38 | 显示全部楼层

回复 | 举报

QAQ酱
降低版本依然报错
发表于 2024-6-10 16:40:02 | 显示全部楼层

回复 | 举报

5中生有
你装的不是[铷] rubidium-mc1.20.1-0.7.1.jar吗,换成Embeddium和新版的Oculus试试
发表于 2024-6-10 21:48:15 | 显示全部楼层

回复 | 举报

QAQ酱
QQ酱60332 发表于 2024-6-10 21:48
你装的不是[铷] rubidium-mc1.20.1-0.7.1.jar吗,换成Embeddium和新版的Oculus试试

已经解决了,我发现多装了个铷,谢谢兄弟
发表于 2024-6-10 22:52:54 | 显示全部楼层

回复 | 举报

百科目前不允许匿名发帖哦~ 请先 [ 登陆 ][ 注册 ] 吧~

本版积分规则

发新帖
  • 回复
  • 点评
  • 评分

[ MC百科(mcmod.cn) 除另有声明,所有开放公共编辑的内容均使用 BY-NC-SA 3.0 协议 ]

Minecraft百科CC协议
快速回复 返回顶部 返回列表